body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.containerd {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #333;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	
}
.toggleMenu {
   /*display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
	*/
	display:none; 
	cursor:pointer;
	
	/*position:absolute;
	top:0;
	right:0;
	*/
	background:#007D53 url(../../images/nav.png) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
.nav {
	list-style: none;

     *zoom: 1;
	/*background-image: url(../../images/menu_bg.png);*/
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: normal;
	/**/background-color: #2D2D2D;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 240px;
}
.nav a {
    padding: 15px 17px;
    color:#fff;
	
}
/*Mark*/
.nav li a:hover {
	background:#007D53;
}
.nav li {
    position: relative;
}
.nav > li {
	float: left;
	display: block;
	clear: none;
    /*border-top: 1px solid #104336;*/
}
.nav > li > .parent {
    /*background-image: url("images/downArrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
	
}
.nav li  ul a {
    padding: 10px 17px;
    color:#fff;
	
}
/*Mark*/
.nav li  ul a:hover {
	background:#333333;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;

}
.nav li li a {
    display: block;
    /*background: #1d7a62;*/
	background:#007D53;
    position: relative;
    z-index:100;
    border-top: 1px solid #ffffff;
	/*border-top: 1px solid #666666*/;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #ffffff;
}

@media screen and (max-width: 1192px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.containerd {
	border: none;

}

}
